.para {  font-size: 12px; line-height: 20px}
.bg {  background-repeat: no-repeat}

A:visited { color: #FFFFFF; text-decoration: none} 
A:link { color: #FFFFFF; text-decoration: none}
A:hover { color: #00FF00; text-decoration: underline;}

A.b:visited { color: #000000; text-decoration: none} 
A.b:link { color: #000000; text-decoration: none}
A.b:hover { color: #FF3300; text-decoration: underline;}

.title1 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 16px}
.para1 {  font-size: 12px; padding-left: 20px; line-height: 28px; font-family: "Arial", "Helvetica", "sans-serif"}
